Subject: Ticket Assigned - Request to return online purchase
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 02 Feb 2023 02:56:21 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Request to return online purchase Dear Manager,
Centre Point online stores UAE,
Good morning,
I purchased Skicher shoes online from your store for my daughter,
Due to shoes over size I want to return them.
I returned after 20 days from Pakistan right now.
I contacted to online help but denied return request by them.
I visited to your store at Dalma mall but they excused.
Request to refund my money and pick up the shoes. I shall be grateful.
Order details are attached with this email.

Best regards
Muhammad Akbar Awan
0569423316

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5614024